MPI_File_open(3)

NAME
MPI_File_open - Opens a file

SYNOPSIS
int MPI_File_open(MPI_Comm comm, char *filename, int amode,
                  MPI_Info info, MPI_File *fh)

INPUT PARAMETERS
comm
    - communicator (handle)
filename
    - name of file to open (string)
amode
    - file access mode (integer)
info
    - info object (handle)

OUTPUT PARAMETERS
fh  - file handle (handle)

LOCATION
open.c